2017-11-21 14:39 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000263Cheat Enginepublic2013-10-23 11:20
Reporterjbarker2160 
Assigned ToDark Byte 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0000263: View as hex in cheat list when frozen
DescriptionWhen a value is frozen in the cheat list and displayed as hex, if the user switches from view as decimal to view as hex, the value in decimal becomes the value in hex:

Decimal Hex

1234 -> 1234
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000602

Dark Byte (developer)

fixed in the svn
+Notes

-Issue History
Date Modified Username Field Change
2013-07-17 09:45 jbarker2160 New Issue
2013-07-17 11:16 Dark Byte Status new => confirmed
2013-10-23 11:20 Dark Byte Note Added: 0000602
2013-10-23 11:20 Dark Byte Status confirmed => resolved
2013-10-23 11:20 Dark Byte Resolution open => fixed
2013-10-23 11:20 Dark Byte Assigned To => Dark Byte
+Issue History